#!/usr/bin/make -f

export PYBUILD_NAME = cloudflare

%:
	dh $@ --with python3 --buildsystem=pybuild

# Suppress testing due to requirement of internet access
override_dh_auto_test:
	true

override_dh_installexamples:
	dh_installexamples
	chmod -x $(CURDIR)/debian/python3-cloudflare/usr/share/doc/python3-cloudflare/examples/*
